KaiOS Recorder 跨站脚本漏洞

漏洞ID 2157238 漏洞类型 跨站脚本
发布时间 2020-09-14 更新时间 2020-09-15
CVE编号 CVE-2019-14759

CNNVD-ID CNNVD-202009-88M 0 N ~9
漏洞平台 N/A CVSS评分- O , , ) ; N/A
6 E H ^ k P r s a洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-202009-889
漏洞详情
KaiOS 1.0版本和q A c O h 5 $ t O2.5 版本和2.5.1版本的RecorQ 5 * ! $ : l { +der 存在跨站脚本漏洞,该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行o & ; 5 _ ~ +客户端代码
参考资料

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-14759